@charset "UTF-8";
@media screen and (max-width: 560px) { .js-scrollable { overflow-x: auto; }
  .js-scrollable > figure, .js-scrollable > .image { padding: 0 0 12px; height: 50vh; }
  .js-scrollable > figure img, .js-scrollable > .image img { width: auto; height: 100%; object-fit: contain; } }

.plan-conts h3 { font-size: clamp(20px, 2.8vw, 1.75rem); font-weight: 500; text-align: center; width: 100%; margin-bottom: 2.5rem; line-height: 1.44; letter-spacing: 0.075em; }
.plan-conts .maincopy { font-size: clamp(18px, 2.6vw, 1.5rem); }

.plan-bg { background-color: #504b41; color: #fff; }

.select-samples { padding-bottom: 5rem; }
.select-samples .sample-list { display: grid; grid-template-columns: repeat(3, 1fr); gap: 2% 2.5%; align-items: stretch; }
.select-samples .sample-list .sample-title { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: 2.5rem 8px; }
.select-samples .sample-list .sample-title p { font-weight: 500; text-align: center; color: #645a50; line-height: 1.28; letter-spacing: 0.025em; }
.select-samples .sample-list .sample-title p.en { font-size: clamp(24px, 2vw, 1.5rem); }
.select-samples .sample-list .sample-title p.ja { font-size: clamp(12px, 1vw, 0.75rem); }
.select-samples .sample-list .lead { font-size: clamp(11px, 0.875rem, 14px); text-align: center; color: #645a50; padding: 0 12px 1.5rem; }
.select-samples .sample-list .btn { padding: 1rem 1.5rem; background-color: #af9c78; display: flex; justify-content: center; align-items: center; cursor: pointer; position: relative; }
.select-samples .sample-list .btn .txt { font-size: clamp(13px, 0.9375rem, 15px); color: #fff; text-align: center; line-height: 1.2; letter-spacing: 0.05em; }
.select-samples .sample-list .btn .txt::before { content: "詳細を見る"; }
.select-samples .sample-list .btn::before { content: ""; display: inline-block; width: 8px; height: calc(8px / 2 * tan(60deg)); background-color: #fff; clip-path: polygon(0 0, 100% 50%, 0 100%); position: absolute; right: 8px; top: 50%; transform: translateY(-50%); }
.select-samples .sample-list .btn:hover { filter: brightness(112%); }
.select-samples .sample-list li { background-color: #ebe9e8; display: grid; grid-template-rows: subgrid; grid-row: span 4; grid-row-gap: 0; }
.select-samples .sample-list li.soon { position: relative; }
.select-samples .sample-list li.soon .btn { background-color: #b9b2af; cursor: default; pointer-events: none; }
.select-samples .sample-list li.soon .btn .txt::before { content: "Coming Soon"; }
.select-samples .sample-list li.soon .btn::before { content: none; }
.select-samples .sample-list li.soon .btn:hover { filter: none; }
@media screen and (max-width: 834px) { .select-samples .sample-list { grid-template-columns: repeat(2, 1fr); }
  .select-samples .sample-list .sample-title { padding: 1.5rem 8px 1rem; } }
@media screen and (max-width: 560px) { .select-samples { padding-bottom: 2rem; }
  .select-samples .sample-list { grid-template-columns: 1fr; row-gap: 1rem; }
  .select-samples .sample-list .lead { padding-bottom: 1rem; }
  .select-samples .sample-list li { grid-template-rows: initial; grid-row: span 1; } }

.iziModals { max-width: 1500px !important; width: 80%; }
.iziModals.iziModal { background-color: #504b41 !important; }
.iziModals .modal-close { border: none; padding: 0; background: none; position: absolute; top: 0; right: 0; z-index: 20; }
.iziModals .modal-close .modal-icon { display: block; width: 40px; height: 40px; line-height: 40px; transform: translateY(-100%); text-align: center; color: #fff; cursor: pointer; }
.iziModals .modal-close .modal-icon::before { font-family: 'Material Symbols Outlined'; content: "\e5cd"; color: #fff; font-size: 25px; font-weight: 200; }
@media screen and (max-width: 768px) { .iziModals .modal-close .modal-icon { transform: none; } }

@media screen and (max-width: 560px) { .iziModal-navigate .iziModal-navigate-prev { left: 56%; }
  .iziModal-navigate .iziModal-navigate-next { right: 56%; } }

.select-modal-container { background-color: #504b41; color: #fff; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: space-between; align-items: stretch; }
.select-modal-container div, .select-modal-container li { min-height: 0%; }
.select-modal-container .summary { width: calc((500/1500)*100%); padding: 1.5rem 4%; display: flex; flex-direction: column; justify-content: flex-end; align-items: flex-end; }
.select-modal-container .summary .maincopy { text-align: left; margin-bottom: 2rem; flex-grow: 1; display: flex; flex-direction: column; justify-content: center; }
.select-modal-container .summary .maincopy .en { font-size: clamp(20px, 2vw, 1.5rem); }
.select-modal-container .summary .maincopy .ja { font-size: clamp(13px, 1vw, 0.8125rem); }
.select-modal-container .summary .lead { font-size: clamp(11px, 1.2vw, 16px); text-align: left; padding-bottom: 4%; }
.select-modal-container .summary .fig { width: 80%; margin: 2.5rem auto 0; }
.select-modal-container .images { width: calc((1000/1500)*100%); }
.select-modal-container .images .sub-img { padding: 2.5rem 1rem 2.5rem 0; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
.select-modal-container .images .sub-img div, .select-modal-container .images .sub-img li { min-height: 0%; }
.select-modal-container .images .sub-img > li { width: 48%; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
.select-modal-container .images .sub-img > li div, .select-modal-container .images .sub-img > li li { min-height: 0%; }
.select-modal-container .images .sub-img > li .image { width: 48%; }
.select-modal-container .images .sub-img > li .copy { width: 46%; font-size: clamp(12px, 1.2vw, 15px); text-align: left; line-height: 1.28; }
@media screen and (max-width: 1200px) { .select-modal-container .summary .fig { width: 72%; } }
@media screen and (max-width: 768px) { .select-modal-container { display: block; }
  .select-modal-container .summary { width: 100%; display: grid; grid-template-columns: 1fr 0.64fr; gap: 0 4%; align-items: center; justify-content: center; }
  .select-modal-container .summary .maincopy { order: 1; margin-bottom: 0; }
  .select-modal-container .summary .fig { order: 2; grid-row: span 2; width: 64%; margin-top: 0; align-self: flex-end; }
  .select-modal-container .summary .lead { order: 3; }
  .select-modal-container .images { width: 100%; } }
@media screen and (max-width: 560px) { .select-modal-container .summary { grid-template-columns: 1fr 0.8fr; }
  .select-modal-container .summary .maincopy { margin-bottom: 1rem; }
  .select-modal-container .summary .maincopy .en { margin-bottom: 8px; }
  .select-modal-container .summary .fig { width: 100%; }
  .select-modal-container .images .sub-img { padding: 1.5rem 1rem 1rem 0; }
  .select-modal-container .images .sub-img > li { width: 100%; }
  .select-modal-container .images .sub-img > li + li { margin-top: 1rem; }
  .select-modal-container .images .sub-img > li .image { width: 32%; }
  .select-modal-container .images .sub-img > li .copy { width: 64%; } }

.select-plans { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; container-type: inline-size; }
.select-plans div, .select-plans li { min-height: 0%; }
@media screen and (max-width: 560px) { .select-plans { container-type: normal; } }

.select-plan-container { width: 50cqi; position: relative; }
.select-plan-container .bg-image { overflow: hidden; }
.select-plan-container .bg-image .image { height: 100%; }
.select-plan-container .bg-image .img { height: 100%; }
.select-plan-container .bg-image .img::before { content: ""; display: block; width: 100%; height: 100%; background-color: rgba(80, 75, 65, 0.64); position: absolute; top: 0; left: 0; z-index: 1; mix-blend-mode: multiply; pointer-events: none; }
.select-plan-container .bg-image .img img { height: 100%; object-fit: cover; }
.select-plan-container .contents-wrap { height: 100%; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); z-index: 2; }
.select-plan-container .contents-wrap .text-box { width: 64%; height: 100%; display: flex; flex-direction: column; justify-content: flex-end; }
.select-plan-container .contents-wrap .text-box .copy { flex-grow: 1; display: flex; flex-direction: column; justify-content: center; }
.select-plan-container .contents-wrap .text-box .copy .maincopy { text-align: left; }
.select-plan-container .contents-wrap .text-box .copy .lead { text-align: left; font-weight: 500; }
.select-plan-container .contents-wrap .text-box .viewmore { width: 80%; max-width: calc(360px + 24px); margin-top: 8%; cursor: pointer; }
.select-plan-container .contents-wrap .text-box .viewmore .btn { display: block; width: 100%; padding-right: 24px; transition: all .4s; }
.select-plan-container .contents-wrap .text-box .viewmore .btn p { padding: 0 0 8px 1rem; border-bottom: thin solid #fff; position: relative; }
.select-plan-container .contents-wrap .text-box .viewmore .btn p img { max-width: 96px; }
.select-plan-container .contents-wrap .text-box .viewmore .btn p::before { content: ""; width: 1rem; height: 1rem; border-right: thin solid #fff; position: absolute; right: 3px; bottom: -8px; transform: rotate(-45deg); }
.select-plan-container .contents-wrap .text-box .viewmore .btn:hover { padding-right: 0; }
@media screen and (max-width: 1024px) { .select-plan-container .bg-image { height: 384px; } }
@media screen and (max-width: 560px) { .select-plan-container { width: 100%; }
  .select-plan-container .bg-image { height: auto; }
  .select-plan-container .contents-wrap .text-box { width: 100%; }
  .select-plan-container .contents-wrap .text-box .viewmore { width: 64%; max-width: initial; margin-top: 10%; }
  .select-plan-container .contents-wrap .text-box .viewmore .btn p img { max-width: 80px; } }

#CUSTOMIZE .slider-container { padding-bottom: 4rem; overflow-x: hidden; }
#CUSTOMIZE .slider-container .slick-track { display: flex; align-items: center; }
#CUSTOMIZE .slider-container .slick-list { margin: 0 -1.5rem; }
#CUSTOMIZE .slider-container .slick-slide { margin: 0 1.5rem; }
#CUSTOMIZE .slider-container .note { width: 92%; max-width: 1040px; margin: 1.5rem auto 0; }
@media screen and (max-width: 768px) { #CUSTOMIZE .slider-container .slick-list { margin: 0 -1rem; }
  #CUSTOMIZE .slider-container .slick-slide { margin: 0 1rem; } }

.elevation { margin: 1.5rem auto 3rem; }
@media screen and (max-width: 560px) { .elevation { margin-bottom: 3rem; } }

.plan-list-container .plan-list { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: flex-start; align-items: stretch; }
.plan-list-container .plan-list div, .plan-list-container .plan-list li { min-height: 0%; }
.plan-list-container .plan-list li { width: calc(96% / 3); margin-bottom: 1rem; background-color: #ebe9e8; margin-right: 2%; }
.plan-list-container .plan-list li:nth-of-type(3n), .plan-list-container .plan-list li:last-of-type { margin-right: 0; }
.plan-list-container .plan-list li a.onmouse, .plan-list-container .plan-list li a:hover { opacity: 0.64; filter: brightness(104%); }
@media screen and (max-width: 834px) { .plan-list-container .plan-list li { width: calc(96% / 2); }
  .plan-list-container .plan-list li:nth-of-type(3n) { margin-right: 2%; }
  .plan-list-container .plan-list li:nth-of-type(2n), .plan-list-container .plan-list li:last-of-type { margin-right: 0; } }
@media screen and (max-width: 560px) { .plan-list-container .plan-list li { width: 100%; margin-right: 0 !important; } }

.legend-container { padding: 1rem 0 0; }
.legend-container > ul li { display: inline-block; font-size: 11px; text-align: left; line-height: 1.28; margin-right: 0.5rem; }
.legend-container > ul li:last-of-type { margin-right: 0; }
.legend-container > ul li .legend { display: inline-block; width: 1.5rem; aspect-ratio: 24/8; margin-right: 4px; }
.legend-container > ul li .legend.legend1 { background-color: #decebd; }
.legend-container > ul li .legend.legend2 { background-color: #eae1d6; }

.mystyle-container .chart { display: grid; grid-template-columns: repeat(3, 1fr); gap: 0; }
.mystyle-container .chart .head-step-num { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; position: relative; padding-top: 36px; }
.mystyle-container .chart .head-step-num div, .mystyle-container .chart .head-step-num li { min-height: 0%; }
.mystyle-container .chart .head-step-num::before, .mystyle-container .chart .head-step-num::after { content: ""; display: block; height: 1px; background-color: #af9c78; flex-grow: 1; }
.mystyle-container .chart .head-step-num .txt { width: calc((38/332)*100%); min-width: 24px; max-width: 40px; margin: 0 auto 8px; text-align: center; position: absolute; left: 50%; top: 0; transform: translateX(-50%); }
.mystyle-container .chart .head-step-num .num { width: calc((60/332)*100%); max-width: 60px; }
.mystyle-container .chart .head-step-title { padding: 1rem 2rem 0; font-size: clamp(12px, 1.6vw, 15px); text-align: center; line-height: 1.28; letter-spacing: 0.1em; }
.mystyle-container .chart .text-box { padding: 2.25rem 8% 1rem; }
.mystyle-container .chart .text-box .note { margin-top: 1%; }
.mystyle-container .chart .lead { font-size: clamp(11px, 1.45vw, 13px); text-align: left; }
.mystyle-container .chart li { display: grid; grid-template-rows: subgrid; grid-row: span 4; }
.mystyle-container .chart li:first-of-type .head-step-num::before { background-color: #ffffff00; }
.mystyle-container .chart li:last-of-type .head-step-num::after { background-color: #ffffff00; }
.mystyle-container > .note { margin-top: 1rem; padding: 0 2%; }
@media screen and (max-width: 834px) { .mystyle-container .chart .text-box { padding-top: 1.5rem; } }
@media screen and (max-width: 560px) { .mystyle-container .chart { grid-template-columns: 1fr; }
  .mystyle-container .chart .head-step-num { padding-top: 0; flex-direction: column; justify-content: space-between; grid-row: span 5; }
  .mystyle-container .chart .head-step-num::before, .mystyle-container .chart .head-step-num::after { width: 1px; height: 4vh; }
  .mystyle-container .chart .head-step-num .txt { position: static; transform: none; }
  .mystyle-container .chart .head-step-num .num { width: 100%; }
  .mystyle-container .chart .head-step-title { padding: 0; grid-column-start: 2; grid-row-start: 2; padding-top: 6%; }
  .mystyle-container .chart .text-box { padding: 2% 0 0; grid-column-start: 2; grid-row-start: 3; }
  .mystyle-container .chart li { grid-template-columns: 60px auto; column-gap: 5.6%; align-items: center; position: relative; } }
@media screen and (max-width: 380px) { .mystyle-container .chart .head-step-num::before, .mystyle-container .chart .head-step-num::after { height: 5vh; } }

.equipment-bg { background-color: #ebe9e8; }

.equipment-list li { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: space-between; align-items: flex-end; margin-bottom: 3rem; }
.equipment-list li div, .equipment-list li li { min-height: 0%; }
.equipment-list li .image { width: calc((550/1100)*100%); }
.equipment-list li .text-box { width: calc((470/1100)*100%); padding-bottom: 1em; }
.equipment-list li .text-box .maincopy { font-size: clamp(17px, 2vw, 1.25rem); color: #645a50; text-align: left; }
.equipment-list li .text-box .lead { font-size: clamp(11px, 0.875rem, 14px); text-align: left; }
.equipment-list li .text-box .subbtn-container { margin: 1.5rem 0 0; }
.equipment-list li .text-box .subbtn-container .btn-container { margin: 0; max-width: 400px; }
@media screen and (max-width: 1024px) { .equipment-list li .text-box { width: calc((510/1100)*100%); } }
@media screen and (max-width: 834px) { .equipment-list { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: space-between; align-items: flex-start; }
  .equipment-list div, .equipment-list li { min-height: 0%; }
  .equipment-list li { width: 46%; align-items: flex-start; }
  .equipment-list li .image { width: 100%; margin-bottom: 1rem; }
  .equipment-list li .text-box { width: 100%; }
  .equipment-list li .text-box .maincopy { margin-bottom: 1.5rem; } }
@media screen and (max-width: 560px) { .equipment-list li { width: 100%; }
  .equipment-list li .image { width: 100%; margin-bottom: 1rem; }
  .equipment-list li .text-box { width: 100%; } }

.plan-detail { background-color: #fff; padding-top: 80px; }
.plan-detail .plan-tab-container { margin-bottom: 5rem; position: relative; }
.plan-detail .plan-tab-container::before { content: ""; display: block; width: 100%; height: 2px; background-color: #dcd9d7; position: absolute; left: 0; bottom: 0; pointer-events: none; z-index: 1; }
.plan-detail .plan-tab-container > ul { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: center; align-items: flex-end; position: relative; z-index: 2; }
.plan-detail .plan-tab-container > ul div, .plan-detail .plan-tab-container > ul li { min-height: 0%; }
.plan-detail .plan-tab-container > ul .plan-tab { width: 32%; max-width: 240px; padding: 0 8px 8px; border-bottom: 2px solid #dcd9d7; transition: all .4s; }
.plan-detail .plan-tab-container > ul .plan-tab .txt { font-size: clamp(14px, 1.2vw, 16px); color: #ccc; text-align: center; line-height: 1.2; }
.plan-detail .plan-tab-container > ul .plan-tab.active { border-color: #645a50; }
.plan-detail .plan-tab-container > ul .plan-tab.active .txt { color: #645a50; }
.plan-detail .plan-tab-container > ul .plan-tab.soon { position: relative; }
.plan-detail .plan-tab-container > ul .plan-tab.soon::before { content: "Coming Soon"; display: inline-block; font-family: "Roboto", sans-serif; font-optical-sizing: auto; font-style: normal; font-variation-settings: "wdth" 100; font-feature-settings: 'palt'; font-weight: 300; font-size: clamp(12px, 1.12vw, 14px); color: #fff; text-align: center; letter-spacing: 0.05em; background-color: #ccc; padding: 0 8px 1px; position: absolute; right: -20%; top: 50%; transform: translateY(-65%); }
.plan-detail .plan-tab-conts { display: none; transition: all .4s; }
.plan-detail .plan-tab-conts.show { display: block; }
.plan-detail .plan-detail-container { display: grid; grid-template-columns: 56.50684932% 1fr; gap: 0 6%; padding: 0 8%; }
.plan-detail .plan-detail-container .fig { grid-row: span 3; }
.plan-detail .plan-detail-container .legend-container { padding: 2rem 0 1rem; }
.plan-detail .plan-detail-container .spec { color: #645a50; text-align: left; }
.plan-detail .plan-detail-container .spec .type { font-size: clamp(18px, 1.25vw, 1.225rem); line-height: 1.2; margin-bottom: 1rem; }
.plan-detail .plan-detail-container .spec .layout { font-size: clamp(24px, 2.5vw, 2rem); font-weight: 700; line-height: 1.28; letter-spacing: 0.05em; margin-bottom: 1rem; }
.plan-detail .plan-detail-container .spec .layout .ldk { font-size: 125%; }
.plan-detail .plan-detail-container .spec .areasize p { text-align: left; line-height: 1.2; display: inline-block; margin-right: 6px; }
.plan-detail .plan-detail-container .spec .areasize p:last-of-type { margin-right: 0; }
.plan-detail .plan-detail-container .spec .areasize p.head { font-size: clamp(11px, 0.8vw, 12px); }
.plan-detail .plan-detail-container .spec .areasize p.value { font-size: clamp(14px, 1vw, 0.875rem); }
.plan-detail .plan-detail-container .spec .areasize .mainarea { width: 100%; }
.plan-detail .plan-detail-container .spec .areasize .mainarea .value { font-size: clamp(20px, 2vw, 22px); }
.plan-detail .plan-detail-container .spec .areasize .mainarea .value .digi { font-size: 125%; }
.plan-detail .plan-detail-container .spec .areasize .mainarea .value .tsubo { font-size: 80%; }
.plan-detail .plan-detail-container > .image { margin-top: 2.5rem; }
.plan-detail .plan-detail-container .plan-merit { margin-top: 2.5rem; }
.plan-detail .plan-detail-container .plan-merit > ul { list-style: disc outside; }
.plan-detail .plan-detail-container .plan-merit > ul li { font-size: clamp(13px, 1.05vw, 15px); text-align: left; line-height: 1.44; }
.plan-detail .plan-detail-container .plan-merit > ul li + li { margin-top: 8px; }
.plan-detail + .subbtn-container { background-color: #fff; }
@media screen and (max-width: 1024px) { .plan-detail .plan-tab-container > ul .plan-tab.soon::before { right: -10%; } }
@media screen and (max-width: 768px) { .plan-detail .plan-tab-container > ul .plan-tab.soon::before { right: -20%; } }
@media screen and (max-width: 560px) { .plan-detail { padding-top: 72px; }
  .plan-detail .plan-tab-container { margin-bottom: 2.5rem; }
  .plan-detail .plan-tab-container > ul .plan-tab { width: 44%; }
  .plan-detail .plan-tab-container > ul .plan-tab.soon { text-align: center; }
  .plan-detail .plan-tab-container > ul .plan-tab.soon::before { position: static; transform: none; margin: auto auto 2px; }
  .plan-detail .plan-detail-container { grid-template-columns: 1fr; padding: 0 2%; }
  .plan-detail .plan-detail-container .spec { order: 1; }
  .plan-detail .plan-detail-container .spec .areasize li { display: inline-block; margin-right: 8px; }
  .plan-detail .plan-detail-container .spec .areasize li:last-of-type, .plan-detail .plan-detail-container .spec .areasize li.mainarea { margin-right: 0; }
  .plan-detail .plan-detail-container .fig { order: 3; grid-row: span 1; margin-top: 1.5rem; }
  .plan-detail .plan-detail-container .fig figure { width: calc((660/838)*100%); margin-left: auto; margin-right: auto; }
  .plan-detail .plan-detail-container > .image { order: 4; }
  .plan-detail .plan-detail-container .plan-merit { order: 2; } }

#JrType .plan-detail-container { grid-template-columns: 71.74657534% 1fr; gap: 0 3%; margin-left: -8%; }
@media screen and (max-width: 560px) { #JrType .plan-detail-container { grid-template-columns: 1fr; margin-left: 0; }
  #JrType .plan-detail-container .fig figure { width: calc((838/838)*100%); } }
